/* Common Screen styles */

/* If you want to make changes, please place your changes at the bottom of this stylesheet. There is a companion style sheet for this one to fix all of IE's bugs. I separated them to help reduce any problems we may see when IE released their new browser. */


/******  Left Nav  ******/

.ln_hiddensubnav {
	position:absolute;
	left:0px;
	top:-500px;
	width:1px;
	height:1px;
	overflow:hidden;
}

div#ln_title .homeabs {
	display:none;
	}	

div#ln_title {
	position:relative;
	height:43px;
	width:237px;
	color:#fff;
	border-bottom:1px solid #434343;
	background:transparent url(../images/leftnav_title.gif) repeat-x;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif ;
    font-size: 14px ;
    font-weight: bold ;
	}

div#ln_title h2 {
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	margin:0;
	padding:9px 0 5px 8px;
	border:0;
	color:#fff;
	font-weight:bold;
	font-size:14px;
	}

div#ln_title h2 a {
	color:#fff;
	text-decoration:none;
	}

div#ln_title h2 a:hover {
	color:#fff;
	text-decoration:underline;
	}

div#leftnav {
	z-index:10;
	width:232px;
	margin:0px 0px 8px 0px;
	}
	
div#leftnav ul {
	list-style:none;
	padding:0;
	margin:0;
	border:0;

	}

div#leftnav li.ln_toplevel,
div#leftnav li.ln_toplevel_no_secondlevel {
	text-align:left;
	text-decoration:none;
	line-height: 20px;
	display:block;
	margin:0;
	/* Creates the indent for long left nav menu items */
      width: 204px;
	text-indent: -8px;
	font-size:13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#fff;
	/* removed  6/12/2008 background:transparent url(../images/ln_off.gif) 0 0 repeat; */

    border-top:1px solid #1c1c1c;
	border-right:1px solid #383838;
	border-bottom:1px solid #434343;
	border-left:1px solid #383838;
	cursor: pointer;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 21px;
	/*background-color: #2e2e2e;*/

      }

div#leftnav li.ln_toplevel.ln_submenu_closed {
      background: #2e2e2e  url(../images/leftnav_arrow_closed.png) 2px 9px no-repeat;
      }

div#leftnav li.ln_toplevel.ln_submenu_closed:hover {
      background: #252525  url(../images/leftnav_arrow_closed.png) 2px 9px no-repeat;
      }

div#leftnav li.ln_toplevel.ln_submenu_open {
	background: #111111  url(../images/leftnav_arrow_open.png) 0px 11px no-repeat;
}

div#leftnav li.ln_toplevel,
div#leftnav li.ln_toplevel_no_secondlevel a {
	color:#fff;
}

div#leftnav li.ln_toplevel,
div#leftnav li.ln_toplevel_no_secondlevel:hover {
	
}

div#leftnav ul li li {
      text-indent: 10px;
      background:transparent ;
      }

/* BODY SWITCHER for ON states for the LEFT NAV.  To turn a button on, give the body tag of the html document a CLASS name from the rules below. */

/* body.ln_twoon div#leftnav li#ln_two, body.ln_threeon div#leftnav li#ln_three, body.ln_fouron div#leftnav li#ln_four, body.ln_fiveon div#leftnav li#ln_five, body.ln_sixon div#leftnav li#ln_six, body.ln_sevenon div#leftnav li#ln_seven, body.ln_eighton div#leftnav li#ln_eight, body.ln_nineon div#leftnav li#ln_nine, body.ln_tenon div#leftnav li#ln_ten, body.ln_eleveneon div#leftnav li#ln_eleven, body.ln_twelveon div#leftnav li#ln_twelve, body.ln_thirteenon div#leftnav li#ln_thirteen, body.ln_fourteenon div#leftnav li#ln_fourteen, body.lnfifteenon div#leftnav li#lnfifteen {
	background:#006699 url(/2008/images_template/smallminus_active.gif) 12px 10px no-repeat;
	color:#fff;
	} */

body.ln_oneon div#leftnav li#ln_one a, body.ln_twoon div#leftnav li#ln_two a, body.ln_threeon div#leftnav li#ln_three a, body.ln_fouron div#leftnav li#ln_four a, body.ln_fiveon div#leftnav li#ln_five a, body.ln_sixon div#leftnav li#ln_six a, body.ln_sevenon div#leftnav li#ln_seven a, body.ln_eighton div#leftnav li#ln_eight a, body.ln_nineon div#leftnav li#ln_nine a, body.ln_tenon div#leftnav li#ln_ten a, body.ln_eleveneon div#leftnav li#ln_eleven a, body.ln_twelveon div#leftnav li#ln_twelve a, body.ln_thirteenon div#leftnav li#ln_thirteen a, body.ln_fourteenon div#leftnav li#ln_fourteen a, body.lnfifteenon div#leftnav li#lnfifteen a {
        /* background:#2E2E2E none repeat scroll 0%; */
	}

	
/* END Body Switcher for ON states for the LEFT NAV. */

/* SUB LEFT NAV */
div#leftnav ul.ln_secondlevel {
	list-style:none;
	margin:0;
	border:0;
	/* removed  on 6/12/2008 border-bottom:1px solid #fff; */
	/* removed  in 9/19/2008 background:#111111 ; */
	}

div#leftnav ul.ln_secondlevel li {
	margin:0;
	padding:0;
	border:0;

	text-align:left;
    line-height: 15px;

	font: 12px Arial,Helvetica,sans-serif;
    font-weight: normal ;

    /* indent the sub nav item properly */
    width: 214px ;
    padding-left: 18px;
    text-indent: -8px;
	}

div#leftnav ul.ln_secondlevel li a {
	display:block;
	width:140px;

	border:0;
	padding:3px 5px 3px 0px;

	font-weight:normal;
	color:#99CCFF;
	text-decoration:none;
	}

div#leftnav ul.ln_secondlevel li a:hover {
	color:#99CCFF;
	text-decoration: underline;    /* background-color: #252525 ; */
	}

/* BODY SWITCHER for ON states for the sub items in the LEFT NAV.  To turn a button on, give the body tag of the html document a CLASS name from the rules below. */
body.ln_secondlevel_oneon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_one, body.ln_secondlevel_twoon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_two, body.ln_secondlevel_threeon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_three, body.ln_secondlevel_fouron div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_four, body.ln_secondlevel_fiveon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_five, body.ln_secondlevel_sixon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_six, body.ln_secondlevel_sevenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_seven, body.ln_secondlevel_eighton div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_eight, body.ln_secondlevel_nineon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_nine, body.ln_secondlevel_tenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_ten, body.ln_secondlevel_eleveneon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_eleven, body.ln_secondlevel_twelveon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_twelve, body.ln_secondlevel_thirteenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_thirteen, body.ln_secondlevel_fourteenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_fourteen, body.ln_secondlevelfifteenon div#leftcontent div#leftnav ul.ln_secondlevel li#snfifteen {
             /* Removed 6/12/2008	border-top:1px solid #fff; */
	}

body.ln_secondlevel_oneon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_one a, body.ln_secondlevel_twoon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_two a, body.ln_secondlevel_threeon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_three a, body.ln_secondlevel_fouron div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_four a, body.ln_secondlevel_fiveon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_five a, body.ln_secondlevel_sixon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_six a, body.ln_secondlevel_sevenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_seven a, body.ln_secondlevel_eighton div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_eight a, body.ln_secondlevel_nineon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_nine a, body.ln_secondlevel_tenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_ten a, body.ln_secondlevel_eleveneon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_eleven a, body.ln_secondlevel_twelveon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_twelve a, body.ln_secondlevel_thirteenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_thirteen a, body.ln_secondlevel_fourteenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_fourteen a, body.ln_secondlevelfifteenon div#leftcontent div#leftnav ul.ln_secondlevel li#snfifteen a {
        font-weight: bold ;
        color:#FFFFFF !important;
	}

body.ln_secondlevel_oneon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_one a:hover, body.ln_secondlevel_twoon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_two a:hover, body.ln_secondlevel_threeon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_three a:hover, body.ln_secondlevel_fouron div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_four a:hover, body.ln_secondlevel_fiveon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_five a:hover, body.ln_secondlevel_sixon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_six a:hover, body.ln_secondlevel_sevenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_seven a:hover, body.ln_secondlevel_eighton div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_eight a:hover, body.ln_secondlevel_nineon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_nine a:hover, body.ln_secondlevel_tenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_ten a:hover, body.ln_secondlevel_eleveneon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_eleven a:hover, body.ln_secondlevel_twelveon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_twelve a:hover, body.ln_secondlevel_thirteenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_thirteen a:hover, body.ln_secondlevel_fourteenon div#leftcontent div#leftnav ul.ln_secondlevel li#ln_secondlevel_fourteen a:hover, body.ln_secondlevelfifteenon div#leftcontent div#leftnav ul.ln_secondlevel li#snfifteen a:hover {
	background:#111111 ;
	}
/* END Body Switcher for ON states for the LEFT NAV. */

/* END SUB LEFT NAV */

/* END left NAV */

